PayZuDocs

创建 Pix 收款

创建一笔 Pix 收款,返回复制粘贴码、QR Code 图片和交易 id。

Confira nosso tutorial
POSThttps://api.payzu.processamento.com/v1/pix
POST
/pix

Body Params

Responses

curl -X POST "https://api.payzu.processamento.com/v1/pix" \  -H "Authorization: Bearer {{token}}" \  -H "Content-Type: application/json" \  -d '{    "amount": 10.9  }'
{
"id": "PAYZU20260811R4TZ8WD1NC000000",
"status": "PENDING",
"amount": 10,
"type": "DEPOSIT",
"qrCodeText": "00020126870014br.gov.bcb.pix2565qrcode.payzu.com.br/dynamic/11111111-2222-3333-4444-5555555555555204000053039865802BR5908PAYZUPLUS6009SAO PAULO62070503***63047EE4",
"qrCodeBase64": "iVBORw0KGgoAAAANSUhEUgAAAZAAAAGQCAYAAAC...",
"qrCodeUrl": "https://pix.payzu.com.br/v1/pix/qr-code/PAYZU20260811R4TZ8WD1NC000000",
"generatedName": "John Doe",
"generatedDocument": "12345678901",
"generatedEmail": "john.doe@example.com",
"serviceFeeCharged": 0.075,
"payerName": null,
"payerDocument": null,
"payerInstitutionIspb": null,
"payerInstitutionName": null,
"payerAccountNumber": null,
"receiverName": null,
"receiverDocument": null,
"receiverInstitutionIspb": null,
"receiverInstitutionName": null,
"receiverAccountNumber": "000000",
"endToEndId": null,
"createdAt": "2026-08-11T21:59:11.579Z",
"updatedAt": "2026-08-11T21:59:11.579Z",
"paidAt": null,
"withdrawPixKey": null,
"withdrawPixType": null,
"clientReference": "order_12345",
"refundEndToEndId": null,
"refundAmount": null,
"refundStatus": null,
"refundReason": null,
"refundDescription": null,
"refundedAt": null,
"cancellationReason": null
}